@charset "utf-8";
.guid-D46E87F7D2A47F3EB5FD4C31F0290C0E963190FE img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/boehringer/boehringer_blue_add_16.png');}.guid-D46E87F7D2A47F3EB5FD4C31F0290C0E963190FE img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/boehringer/boehringer_blue_add_16.png');}.guid-03685C0F34824F2C4C543C8F18480E84DF38F507 img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/boehringer/boehringer_blue_edit_16.png');}.guid-03685C0F34824F2C4C543C8F18480E84DF38F507 img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/boehringer/boehringer_blue_edit_16.png');}.guid-7E1280BCB3C3EB4251A096ADBE30BEF98CE31E4F img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/boehringer/boehringer_blue_add_16.png');}.guid-7E1280BCB3C3EB4251A096ADBE30BEF98CE31E4F img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/boehringer/boehringer_blue_add_16.png');}
.guid-BB8AAA24824E6BEA2621EC787C4FAD963EC6A5A3
{
background-color: rgb(238,238,238);}

.guid-B750F64A819DA3093C62CF90BEA63545C6CC0E39
{
background-color: rgb(238,238,238);}

.guid-5A44104923F783AA248E5E076F31DB21FF72D040
{
max-width: 800px;}
